/* CSS Document */
#nav li {width: auto; }
#nav a {width: auto; display: inline-block; }
#nav ul {width: 996px; }
.specialBox a {padding-left: 35px; }
.specialBox .top {display: inline-block; margin: 0; padding:0;  font-size: 10px; line-height: 13px;}
#ft #credits {padding-left: 2px; }
#bd, #bdRight, #main {/*height: auto !important; height: 500px;*/ position:relative;}
